@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 56px;}h2 { font-size: 44px;}h3 { font-size: 30px;}h4 { font-size: 24px;}h5 { font-size: 20px;}h6 { font-size: 16px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 45px;line-height: 1.6em;}h2 { font-size: 28px;line-height: 1.6em;}h3 { font-size: 22px;line-height: 1.3em;}h4 { font-size: 20px;line-height: 1.3em;}h5 { font-size: 18px;line-height: 1.3em;}h6 { font-size: 15px;line-height: 1.3em;}body, p { font-size: 20px;line-height: 1.3em;}}

@media only screen and (max-width: 680px){
h1 { font-size: 30px;line-height: 1.6em;}h2 { font-size: 27px;line-height: 1.4em;}h3 { font-size: 18px;line-height: 1.3em;}h4 { font-size: 16px;line-height: 1.3em;}h5 { font-size: 15px;line-height: 1.3em;}h6 { font-size: 13px;line-height: 1.3em;}body, p { font-size: 15px;line-height: 1.3em;}}